Bug 43123 - Privacy Policy link goes to live site
Privacy Policy link goes to live site
Status: CLOSED CURRENTRELEASE
Product: Red Hat Web Site
Classification: Red Hat
Component: New Store (Show other bugs)
current
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Cameron Prince
wbirkhea
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-05-31 22:13 EDT by Jay Turner
Modified: 2015-01-07 18:45 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-06-01 11:42:44 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Jay Turner 2001-05-31 22:13:07 EDT
Description of Problem:
Privacy Policy link on
http://www.webqa.redhat.com/cgi-bin/store/security.html goes to
http://www.redhat.com/legal/privacy_statement.html

How Reproducible:
Always

Steps to Reproduce:
1. 
2. 
3. 

Actual Results:


Expected Results:
Should go to http://www.webqa.redhat.com/legal/privacy_statement.html

Additional Information:
Comment 1 Cameron Prince 2001-06-01 11:42:38 EDT
Fixed on webdevel, will be on webqa with next RPM build.
Comment 2 Jay Turner 2001-06-01 22:50:36 EDT
Confirmed fixed on webqa.redhat.com.

Note You need to log in before you can comment on or make changes to this bug.